Review your favorite Linux distribution.
Go Back > Forums > Linux Forums > Linux - Distributions > Debian
User Name
Debian This forum is for the discussion of Debian Linux.


  Search this Thread
Old 12-18-2006, 06:16 AM   #1
Senior Member
Registered: Sep 2005
Location: Out
Posts: 3,307

Rep: Reputation: 55
Sid users - lsymbol getxattr, version Sid : ATTR_1.0 not defined in file

For those who updated today libattr1, there is a regression, see:

The problem is visible for example if you do a ls -l, you will get an error:
ls: relocation error: /lib/ symbol getxattr, version
ATTR_1.0 not defined in file with link time reference
If you have already updated to version 2.4.35-1, you have to revert to previous version 2.4.32-1

dpkg -i libattr1_2.4.32-1_i386.deb
Old 12-18-2006, 11:30 PM   #2
Senior Member
Registered: Apr 2005
Location: OZ
Distribution: Debian Sid
Posts: 4,734
Blog Entries: 12

Rep: Reputation: 459Reputation: 459Reputation: 459Reputation: 459Reputation: 459
Actually a newer version came in from incoming earlier today that fixed the problem
Installed: 2.4.32-1
Candidate: 1:2.4.32-1.1
Old 12-19-2006, 03:54 AM   #3
Senior Member
Registered: Sep 2005
Location: Out
Posts: 3,307

Original Poster
Rep: Reputation: 55
Yeah, its fixed - kind of useless post

attr (1:2.4.32-1.1) unstable; urgency=emergency

* Non-maintainer upload.
* Reupload previous version and fix breackage of ls -la, cp -a and other
essential utilities.
Closes: #403601, #403592, #403585, #403590, #403599 and probably more.


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off

Similar Threads
Thread Thread Starter Forum Replies Last Post
will the ltmodem drivers work in debian sid (knoppix sid) maximalred Debian 5 05-29-2009 10:44 AM
Debian SID users: help me by running an nmap on localhost introuble Debian 12 12-19-2006 07:23 AM
LXer: Howto: ATI fglrx driver+Xgl+compiz on Debian Sid for KDE users LXer Syndicated Linux News 0 10-22-2006 06:33 AM
Ok, when one runs apt-get on knoppix does it update it to the full debian sid version maximalred Debian 1 06-24-2004 06:45 AM
What our the differences between debian (Sid) and knoppix 3.4 (Sid)? maximalred Debian 6 06-06-2004 08:39 PM

All times are GMT -5. The time now is 03:32 PM.

Main Menu
Write for LQ is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration